## ruby-launchy 2.5.0

=== debian/changelog ===
ruby-launchy (2.5.0-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks+Replaces for launchy. (Closes: #974046)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 05 Feb 2021 14:42:10 +0530

ruby-launchy (2.5.0-2) unstable; urgency=medium

  * d/control: Add Provides, Breaks, and Replaces to handle ruby-launchy-shim.
  * d/watch: Minor improvement.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 04 Nov 2020 23:48:06 +0100

ruby-launchy (2.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #973731)

 -- Daniel Leidert <dleidert@debian.org>  Wed, 04 Nov 2020 01:07:49 +0100
