=== debian/watch ===
version=4
opts="uversionmangle=s%(?:\.pre)?\.rc%~rc%,filenamemangle=s%v?(@ANY_VERSION@)(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
 https://github.com/copiousfreetime/launchy/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
