## ruby-launchy 2.5.2

=== debian/changelog ===
ruby-launchy (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * d/watch: simply regex.
  * New upstream release.
  * Remove patch, it was fixed by upstream.
  * Declare compliance with Debian Policy 4.6.2.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 22:02:17 -0300
