=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-rspec,
                ruby-simplecov,
                xdg-utils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-launchy.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-launchy
 Homepage: https://github.com/copiousfreetime/launchy
