## ruby-launchy 3.1.1

=== debian/changelog ===
ruby-launchy (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 31 Oct 2025 14:20:22 -0500
