=== debian/control ===
--- 
+++ 
@@ -7,21 +7,20 @@
                debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-addressable,
+               ruby-childprocess (>= 5.0),
                ruby-minitest,
                ruby-rspec,
                ruby-simplecov,
                xdg-utils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-launchy.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-launchy
 Homepage: https://github.com/copiousfreetime/launchy
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-launchy
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Provides: ruby-launchy-shim (= ${source:Version})
 Breaks: ruby-launchy-shim,
         launchy
