=== debian/watch ===
version=4
https://github.com/copiousfreetime/launchy/tags .*/v(.*).tar.gz
